<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="../css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
           <div class="centeredText pageHead">
                <a href="../index.html">
                    <button class="button sideButton">Home</button>
                </a>
                <h2 class="title">Grupos</h2>
                <a href="menu.html">
                    <button class="button sideButton">Menu</button>
                </a>
            </div>
           <div class="grupoContainer">
                <div class="column-4 centeredText">
                    <img class="smallIconContainer" src="../imagens/group.png"/>
                </div>
               <div class="column-8 centeredText">
                    Grupo 01
                </div>
            </div>
            <div class="grupoContainer">
                <div class="column-4 centeredText">
                    <img class="smallIconContainer" src="../imagens/group.png"/>
                </div>
               <div class="column-8 centeredText">
                    Grupo 02
                </div>
            </div>
            <div class="grupoContainer">
                <div class="column-4 centeredText">
                    <img class="smallIconContainer" src="../imagens/group.png"/>
                </div>
               <div class="column-8 centeredText">
                    Grupo 03
                </div>
            </div>
            <div class="grupoContainer">
                <div class="column-4 centeredText">
                    <img class="smallIconContainer" src="../imagens/group.png"/>
                </div>
               <div class="column-8 centeredText">
                    Grupo 04
                </div>
            </div>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>